Product comparison · 2 wired routers

Zyxel 2304R EE vs Zyxel USG20-VPN wired router Grey, Red

Add a product
  • 21specifications compared
  • 9differ
  • 12identical
  • 41known for one product only

Key differences

The Zyxel USG20-VPN wired router Grey, Red has 3 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (4 vs 1). The Zyxel USG20-VPN wired router Grey, Red has 101 mm more width than the Zyxel 2304R EE (216 mm vs 115 mm). The Zyxel USG20-VPN wired router Grey, Red has 92 mm more depth than the Zyxel 2304R EE (143 mm vs 51 mm). Ethernet LAN data rates: 10,100 Mbit/s on the Zyxel 2304R EE, 10,100,1000 Mbit/s on the Zyxel USG20-VPN wired router Grey, Red. Security algorithms: HTTPS on the Zyxel 2304R EE, SSID, SSL/TLS on the Zyxel USG20-VPN wired router Grey, Red.

  • Ethernet LAN data rates
    • 2304R EE:10,100 Mbit/s
    • USG20-VPN wired router Grey, Red:10,100,1000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • 2304R EE:1
    • USG20-VPN wired router Grey, Red:4
  • Security algorithms
    • 2304R EE:HTTPS
    • USG20-VPN wired router Grey, Red:SSID, SSL/TLS
  • Storage temperature (T-T)
    • 2304R EE:0 - 60 °C
    • USG20-VPN wired router Grey, Red:-30 - 70 °C
  • Operating relative humidity (H-H)
    • 2304R EE:10 - 85%
    • USG20-VPN wired router Grey, Red:10 - 90%
  • Width
    • 2304R EE:115 mm
    • USG20-VPN wired router Grey, Red:216 mm
  • Depth
    • 2304R EE:51 mm
    • USG20-VPN wired router Grey, Red:143 mm
  • Height
    • 2304R EE:165 mm
    • USG20-VPN wired router Grey, Red:33 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of 2304R EE, USG20-VPN
62 specifications
WAN connectionidentical
DSL WANKnown for oneUnknown — not stated by the sourceNo
SIM card slotKnown for oneUnknown — not stated by the sourceNo
3G/4G USB modem compatibilityKnown for oneUnknown — not stated by the sourceNo
Network1 differ
Cabling technologyKnown for oneUnknown — not stated by the source10/100/1000Base-T(X)
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneIEEE 802.1DUnknown — not stated by the source
Management featuresidentical
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers14
RJ-11 ports quantityKnown for one4Unknown — not stated by the source
Protocolsidentical
DMZ supportKnown for oneUnknown — not stated by the sourceYes
VoIP protocolsKnown for oneRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMFUnknown — not stated by the source
Security1 differ
Security algorithmsDiffersHTTPSSSID, SSL/TLS
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityKnown for oneUnknown — not stated by the source10
IP address filteringKnown for oneYesUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
VPN supportKnown for oneSTUN, RFC 3489 SIP, H.323, FTPUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Featuresidentical
Heat dissipationKnown for oneUnknown — not stated by the source40.92 BTU/h
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source44000 h
SafetyKnown for oneUnknown — not stated by the sourceBSMI, UL
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC Part 15 (Class B), IC, CE EMC (Class B), RCM, BSMI
Designidentical
Product colourKnown for oneUnknown — not stated by the sourceGrey, Red
LED indicatorsKnown for oneUnknown — not stated by the sourceActivity, LAN, Power, WAN, WLAN, WPS
On/off switchKnown for oneUnknown — not stated by the sourceYes
Rack mountingKnown for oneNoUnknown — not stated by the source
Antennaidentical
Antenna connector typeKnown for oneUnknown — not stated by the sourceN-type
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Antennas quantityKnown for oneUnknown — not stated by the source3
Detachable antenna(s)Known for oneUnknown — not stated by the sourceYes
Poweridentical
Power supplyKnown for oneUnknown — not stated by the source12 W
Power source typeKnown for oneUnknown — not stated by the sourceDC
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source2 A
Input currentKnown for one1.3 AUnknown — not stated by the source
Operational conditions2 differ
Storage temperature (T-T)Differs0 - 60 °C-30 - 70 °C
Operating relative humidity (H-H)Differs10 - 85%10 - 90%
Weight & dimensions4 differ
WidthDiffers115 mm216 mm
DepthDiffers51 mm143 mm
HeightDiffers165 mm33 mm
WeightDiffers295 g1.04 kg
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source276 mm
Package depthKnown for oneUnknown — not stated by the source185 mm
Package heightKnown for oneUnknown — not stated by the source98 mm
Package weightKnown for oneUnknown — not stated by the source1.41 kg
Other featuresidentical
FilteringKnown for oneUnknown — not stated by the sourceYes
Wireless LAN featuresidentical
Dual-bandKnown for oneNoUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons